## libcrypt-blowfish-pp-perl 1.12

=== debian/changelog ===
libcrypt-blowfish-pp-perl (1.12-2~20250806155255.21+trixie) trusty; urgency=medium

  [ Mario Fetka ]
  * update for debian repo

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.12-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Wed, 06 Aug 2025 17:52:55 +0200

libcrypt-blowfish-pp-perl (1.12-1~gekkio1) trusty; urgency=low

  * Initial Release.

 -- Joonas Javanainen <joonas.javanainen@gmail.com>  Mon, 24 Mar 2014 13:18:07 +0200
