=== debian/control ===
Source: libcrypt-blowfish-pp-perl
Section: perl
Priority: optional
Maintainer: Joonas Javanainen <joonas.javanainen@gmail.com>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Crypt-Blowfish_PP

Package: libcrypt-blowfish-pp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Blowfish encryption algorithm implemented purely in Perl
 The Crypt::Blowfish_PP module provides for users to use the Blowfish
 encryption algorithm in perl. The implementation is entirely Object Oriented,
 as there is quite a lot of context inherent in making blowfish as fast as it
 is. The key is anywhere between 64 and 448 bits (8 and 56 bytes), and should
 be passed as a packed string. The transformation itself is a 16-round Feistel
 Network, and operates on a 64 bit block.
