=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-Blowfish_PP   .*/Crypt-Blowfish_PP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
